Package Details: etlegacy-mod-i386-git 2.74-1

Git Clone URL: https://aur.archlinux.org/etlegacy-mod-i386-git.git (read-only)
Package Base: etlegacy-mod-i386-git
Description: Wolfenstein: Enemy Territory 2.60b compatible client/server (etlegacy mod i386)
Upstream URL: http://www.etlegacy.com/
Licenses: GPL3
Submitter: vorot93
Maintainer: None
Last Packager: vorot93
Votes: 0
Popularity: 0.000000
First Submitted: 2015-08-18 10:09
Last Updated: 2015-08-18 10:09

Dependencies (5)

Required by (0)

Sources (1)